create table tb_role_menu
(
    ROLE_ID  varchar(20) not null comment '역할 ID',
    MENU_ID  varchar(20) not null comment '메뉴 ID',
    REG_DTTM datetime    null comment '등록 일시',
    RGTR     varchar(20) null comment '등록자',
    primary key (ROLE_ID, MENU_ID),
    constraint fk_role_menu_menu
        foreign key (MENU_ID) references tb_menu (MENU_ID),
    constraint fk_role_menu_role
        foreign key (ROLE_ID) references tb_role (ROLE_ID)
)
    comment '역할-메뉴 매핑';

